<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
    <title>AXA Documentation</title>
    <link rel="stylesheet" href="css/style.css" type="text/css">
</head>
<body>
	<div class="container" id="top">
    	<div class="header">
        <img src="image/Belle_69x69.png" alt="agat"/>
        <div class="title">“Belle” HTML Theme Documentation by “WiniThemes”</div>
        </div>
    
    <div class="content">
    <div class="title"> Belle - HTML Theme</div>
    <p>Created: 11-September-2012<br/>
        By: WiniThemes<br/>
        Email: <a href="mailto:support@winithemes.com">support@winithemes.com</a></p>
		<div class="title"> Table of Contents</div>
			<ul>
                <li>Add / Modify / Delete content of the Theme <a href="#first">GO</a></li>
                <li>CSS Files and JavaScript Files <a href="#second">GO</a></li>
                <li>Search Engine Optimization <a href="#second_2">GO</a></li>
                <li>Sources and Credits <a href="#last">GO</a></li>
    		</ul>
    
    <hr/>
    
    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

<p>The theme is very easy to use and we are here to guide and help you, so please read and follow the documentation and if you have further questions write us a email <a href="mailto:support@winithemes.com">support@winithemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built.</p>
    
    
    <div class="title" id="first">Add / Modify / Delete content of the Theme <a href="#top">TOP</a></div>
    
    <p>Belle has 10 HTML Files:</p>
    <ul>
    	<li><b>index.html</b> - Home Page</li>
        <li><b>about_us.html</b> - About Us Page</li>
        <li><b>blog.html</b> - Blog Page</li>
        <li><b>single_post.html</b> - Single Post Page</li>
        <li><b>error_404.html</b> - Error 404 Page</li>
        <li><b>portfolio.html</b> - Portfolio Page</li>
        <li><b>single_project_a.html</b> - Single Project Option A Page</li>
        <li><b>single_project_b.html</b> - Single Project Option B Page</li>
        <li><b>features.html</b> - Features Page</li>
        <li><b>contact.html</b> - Contact Page</li>
    </ul>
    <hr/>
    <p>
    The structure of the page is made by Twitter Bootstrap v.2.1.0, you can use all the effects, slider, tabs that Bootstrap has to offer, <a href="http://twitter.github.com/bootstrap">Bootstrap Official Site</a>.</p>
    <hr/>
    <p>You have to modify your email for the contact to work.</p>
    <p><img src="image/contacts.png" alt="contact"/></p>
    <p>Replace it with your personal email.</p>
    
    
    <div class="title" id="second">CSS Files and JavaScript Files <a href="#top">TOP</a></div>
    <p>AGAT has <b>4 CSS</b> files attached:</p>
    <ul>
    	<li><b>bootstrap.css</b> - Twitter Bootstrap stylization CSS</li>
        <li><b>bootstrap-responsive.css</b> - Twitter Bootstrap responsive CSS</li>
        <li><b>style.css</b> - Belle stylization CSS</li>
        <li><b>prettyPhoto.css</b> - PrettyPhoto stylization CSS</li>
    </ul>
	<hr/>
    <p>About <b>bootstrap.css</b> & <b>bootstrap-responsive.css</b> stilization you can read on <a href="http://twitter.github.com/bootstrap">Bootstrap Official Site</a></p>
    <hr/>
    <p>Same for <b>prettyPhoto.css</b> can be read on <a href="http://www.no-margin-for-errors.com/projects/prettyphoto-jquery-lightbox-clone">PrettyPhoto Site</a></p>
     <hr/>
    <p>As for <b>style.css</b> it's simple and easy to find and modify by class or id, all you have to do is search for the class you need. All the features, sliders, options are commented in css as /* === EXAMPLE NAME === */ as you see below:</p>
    <p><img src="image/css.png" alt="css"/></p>
    <hr/>
    <p>Belle has <b>6 JavaScripts</b> files attached:</p>
    <ul>
    	<li><b>jquery-latest.min.js</b> - Jquery Library</li>
        <li><b>jquery-ui.min.js</b> - Jquery UI Library</li>
        <li><b>bootstrap.js</b> - Bootstrap necessary JS</li>
        <li><b>jquery.prettyPhoto.js</b> - PrettyPhoto necessary JS</li>
        <li><b>options.js</b> - Belle necessary JS for Sliders / Features / Effects</li>
        <li><b>porto_filters.js</b> -  Belle necessary JS for Portfolio Filters</li>
    </ul>
	<p>About the most important AGAT javascript, options.js, it can be easy modificated if it's necessary, all the sliders and effects can be found by a commented name like: /* ==== EFFECT NAME === */ like you see below:</p>
    <p><img src="image/javascript.png" alt="javascript"/></p>   
    
    <div class="title" id="second_2">Search Engine Optimization <a href="#top">TOP</a></div>
    <p><b>Search Engine Optimization</b></p>
<p>In order to improve your search engine ranking, and to enable your web site to appear among search results, please don’t forget to change the description and keywords with your own.</p>
    <p>
    <img src="image/seo.png" alt="seo" />
    </p>
  <p>  As a best practice, the keywords from the meta tag are words that you should use in the texts from that page. Every page has to have it own keywords that are found in the page texts.  </p>
    
    
    <div class="title" id="last">Sources and Credits <a href="#top">TOP</a></div>
    
	<p> I've used the following images, icons, fonts or other files as listed.</p>
	<hr/>
	<p> "Belle" the online/preview version has images from FLICKR, the download version has no images.</p>
	<hr/>
	<p> The icons are from Bootstrap default icon list 140 icons.</p>
    <hr/>
	<p> <b>Fonts used:</b></p>

	<ul>
        <li><b>Aller</b> / Light / Bold / Regular / Italic / Display</li>
        <li><b>Source Sans Pro</b> / Light / Bold / Regular / Italic</li>
        <li><b>Helvetica Neue</b> / Light / Bold / Regular </li> 
	</ul>
    
    
    <hr/>
    
    <p>Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist.</p>
    </div>
    
    <div class="footer">Documented by WiniThemes 2012</div>
    </div>
</body>
</html>